@media(min-width: 1200px)
{

}

@media(max-width: 1200px)
{
	.full-width-section
{background-size:cover !important;}

/*.swiper-slide {
    background-size: cover !important;
}*/

#page-header-bg
{
height:280px !important;
}

}

@media(min-width: 1000px) and (max-width: 1300px)
{
	.header_container
{max-width:92% !important;}
}

@media(max-width: 1100px)
{
header#top nav > ul > li > a
{padding:48px 8px 37px !important;}

}